<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
	
	<title>Clinck</title>
	
	<link rel="shortcut icon" type="image/x-icon" href="css/images/favicon.ico" />
	
	<link rel="stylesheet" href="css/flexslider.css" />
	<link rel="stylesheet" href="css/reset.css" />
	<link rel="stylesheet" href="css/fonts.css" />
	<link rel="stylesheet" href="css/style.css" />
	<link rel="stylesheet" href="css/media.css" />
	
	<script type='text/javascript' src='js/jquery-1.11.0.min.js'></script>
	<script type='text/javascript' src='js/jquery.flexslider.js'></script>
	<script type='text/javascript' src='js/functions.js'></script>

	<script>
	  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
	  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
	  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
	  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');
	  ga('create', 'UA-45563407-2', 'auto');
	  ga('send', 'pageview');
	</script>

</head>
<body>
	<div class="wrapper">
		<header class="header">
			<div class="shell">
				<a href="http://clinck.me" class="logo">Smart Follow</a>
			</div><!-- /.shell -->
		</header><!-- /.header -->
		
		<div class="container">
			<section class="section section-features section-secondary">
				
						
					
					
						<br>
						<div align="center">
						<iframe src="https://docs.google.com/forms/d/1hTBLcfEKfOX0msk1MlouGaROoF9l9DMFYv6ZVScaedg/viewform?embedded=true" width="710" height="880" frameborder="0" marginheight="0" marginwidth="0">Loading...</iframe>
					<!-- 	<h2 align="center">Add contacts to to-do lists & calendar and more
							</h2>
							<br>
							<p align="center" style="color:white">We will build what you need. Please help us understand:
						<br>- What would you like to do with you contacts? 
						<br>- Which apps and services do you want to use?
						<br>
						Let us know at <a href="mailto:info@clinck.me?subject=Make contacts actionable" target="_blank">info@clinck.me</a></p> -->
						</div>
						<br>

					
				
			</section><!-- /.section -->
			
			
			

		</div><!-- /.container -->

		<footer class="footer">
			<div class="shell">
				<ul class="footer-nav">
					<li>
						<a href="#" onclick="ga('send','event','Privacy','Privacy')">Privacy</a>
					</li>
					
					<li>
						<a href="#" onclick="ga('send','event','About','About')" >About</a>
					</li>
					
					<li>
						<a href="mailto:info@clinck.me" onclick="ga('send','event','Contact','Contact')" target="_blank">Contact us</a>
					</li>
					
					<li>
						<ul class="socials">
							<li>
<!-- 								<a href="https://www.linkedin.com/company/clinck" target="_blank">
									<i class="ico-in"></i>
								</a>
 -->								<a href="https://www.linkedin.com/company/clinck" onclick="ga('send','event','LinkedIn','LinkedIn')" target="_blank">
									<i class="ico-in"></i>
								</a>
							</li>
							
							<li>
								<!-- <a href="https://twitter.com/ClinckMe" target="_blank">
									<i class="ico-twitter"></i>
								</a> -->
								<a href="https://twitter.com/ClinckMe" onclick="ga('send','event','Twitter','Twitter')" target="_blank">
									<i class="ico-twitter"></i>
								</a>
							</li>
							
							<li>
								<!-- <a href="https://www.facebook.com/clinck" target="_blank">
									<i class="ico-facebook"></i>
								</a> -->
								<a href="https://www.facebook.com/clinck" onclick="ga('send','event','Facebook','Facebook')" target="_blank">
									<i class="ico-facebook"></i>
								</a>
							</li>
						</ul><!-- /.socials -->
					</li>
				</ul><!-- /.footer-nav -->
			</div><!-- /.shell -->
		</footer><!-- /.footer -->
	</div><!-- /.wrapper -->
	
</body>
</html>
